[
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/layout-v26/abc_screen_toolbar.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-appcompat-1.7.1-7:/layout-v26/abc_screen_toolbar.xml"
    }
]